.TH GBrowse2 1  "February 07, 2011" "version 1.1.0" "USER COMMANDS"
.SH NAME
scan_gbrowse \- Scan the gbrowse2 instance for discoverable tracks
.SH SYNOPSIS
.B scan_gbrowse [ --cache cachetime] URL
.I url GBrowse URL to scan
.I "[--cache cachetime]" Cache the results in a temporary file for cachetime seconds
.PP
.SH DESCRIPTION
Scan the gbrowse2 instance at <gbrowse_url> for discoverable tracks
and create appropriate remote track configuration stanzas suitable for
incorporation into the local gbrowse2 config file.
.PP
.SH AUTHOR
Olivier Sallou (olivier.sallou (at) irisa.fr) - Man page and packaging
Lincoln Stein - GBrowse
